Subject: bug#6806: another reason for the patch

From: Tom Tromey <[email-masked]>
Date: Sat, 11 Feb 2017 08:19:04 -0700

Noam> So the opened comment was correctly terminated, and a new one started,
Noam> just as documented.  Perhaps you don't like that `comment-multi-line' is
Noam> nil by default, but it doesn't look like a bug to me.

I'm not sure what to do about this now.
Should I revert the patch?

If it were solely up to me I would leave the patch in, since I think
non-nil comment-multi-line is more normal in JS code.  And, if the patch
is reverted then I think comment-multi-line needs a :safe setting so it
can by set in .dir-locals.el.

Tom